
library(dplyr)
library(corrr)


# Aby można było wyznaczyć korelację, należy wybrać tylko kolumny numeryczne 
# 
corr_tbl <- dataset %>% 
    select( where(is.numeric) ) %>% 
    correlate( method = 'spearman' )
